package model;

/**
 * @version March 21th 2020
 * @author Fernanda
 * Class Element
 */

public class Element {
	//Attributes
	/**
	 * Association to the next and previous element of the doubly linked list
	 */
	private Element next, last;
	
	private String letter;
	
	//Methods
	/**
	 * Constructor's method
	 * @param next
	 * @param last
	 * @param letter
	 */
	public Element(String letter) {
	}
	
	public Element getNext() {
		return next;
	}
	
	public void setNext(Element next) {
		this.next = next;
	}
	
	public Element getLast() {
		return last;
	}
	
	public void setLast(Element last) {
		this.last = last;
	}
	
	public String getLetter() {
		return letter;
	}
	
	public void setLetter(String letter) {
		this.letter = letter;
	}
	

}
